/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/




[class*="wd-header-search-form"] {
    padding-inline: 10px;
    flex: 0 0 auto!important;
}

.whb-header-bottom .wd-header-cats {
    padding-top: 5px!important;
}
.wd-header-cats.wd-style-1 .menu-opener {
    padding: 0px 15px!important;
    height: 50px!important;
    border-radius: 15px!important;
}

.wd-dropdown {
    border-radius: 10px!important;
}

.whb-header {margin-bottom: 20px;}

.wd-tools-element>a {color: #ffffff!important;}
.whb-sticked .wd-tools-element>a {color: #333333!important;}
.wd-tools-element>a:hover {opacity: .7;}

.wd-nav>li>a {color: #ffffff!important;}
.whb-sticked .wd-nav>li>a {color: #333333!important;}
.wd-nav>li>a:hover {opacity: .7;}

.wd-dropdown .wd-nav>li>a {color: #333333!important;}
.wd-nav>li>a {font-weight: 500!important;}
.wd-sub-menu li>a img, .wd-nav-img {
    max-height: 24px!important;
}

.whb-sticked #menu-item-29642 img {display: none;}

.woocommerce-Tabs-panel--description ul li p {margin: 0px;}

.home-vkladki .wd-nav-link,
.wd-nav-tabs-wrapper .description_tab a,
.wd-nav-tabs-wrapper .reviews_tab a
{color: #242424 !important;}






.cat-btn .btn span {
	font-family: 'Comic Sans MS'!important;
	font-weight: 400;
	letter-spacing: 1px;
}
 
.cat-slid .wd-nav-pagin-wrap[class*="wd-style-shape"] span {
    background-color: rgba(255,255,255,.5)!important;
    border: 1px solid rgba(255,255,255,.5)!important;
}
.cat-slid .wd-nav-pagin-wrap[class*="wd-style-shape"] li.wd-active span {
    background-color: rgba(255,255,255,1)!important;
    border: 1px solid rgba(255,255,255,1)!important;
}
.cat-slid .wd-disabled .wd-arrow-inner {
    color: rgba(255,255,255,.5)!important;
}
.cat-slid .wd-arrow-inner {
    color: rgba(255,255,255,1)!important;
}

.ak-term {display: flex; gap: 20px; justify-content: flex-end;}


@media (max-width: 1024px) {  
.wd-nav>li>a {color: #333333!important;}
.wd-tools-element>a {color: #333333!important;}
.elementor-widget-container .woocommerce-ordering.wd-ordering-mb-icon select {color: #333333!important;}
.woocommerce-ordering.wd-ordering-mb-icon {width: 100%!important;}
}

@media (max-width: 767px) {  
.woocommerce-ordering.wd-ordering-mb-icon:after {
    position: absolute!important;
    left: -20px!important;
}
}














